Sailclear-2022 - Bug #2476

Cruise/Commercial Arrival Notification List > click on view icon > got crash on view details

06/01/2022 03:28 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206011528-6y5wd.png

History

#1 - 06/01/2022 06:06 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 11:51 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202206011528-6y5wd.png 482 KB

04/04/2025

06/01/2022

priyanka Sharma

1/1



http://www.tcpdf.org

